### Method

# WebKit2WebExtension DOMDocument get_anchors

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_document_get_anchors (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:anchors`

#### Return value

Returns: | `WebKitDOMHTMLCollection`
| A `WebKitDOMHTMLCollection`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.